$packageName = 'starship'
$url = 'https://github.com/starship/starship/releases/download/v'+$env:ChocolateyPackageVersion+'/starship-x86_64-pc-windows-msvc.zip'
$checksum = '95514a697bf2b5a6d9370fb6215b333c57ee0736b87813bc9dd108eef271d780'
$checksumType = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$installFile = Join-Path $toolsDir "starship.exe"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType"

# Add to Profile
Write-Host "Add the following to the end of ~\Documents\PowerShell\Microsoft.PowerShell_profile.ps1 'Invoke-Expression (&starship init powershell)'"
